
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XStr_Api", "XStr\XStr_Api.csproj", "{428A19DA-8B6D-4735-808D-0482C0D8B276}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XStr_UI", "..\XStr_UI\XStr_UI.csproj", "{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{428A19DA-8B6D-4735-808D-0482C0D8B276}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{428A19DA-8B6D-4735-808D-0482C0D8B276}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{428A19DA-8B6D-4735-808D-0482C0D8B276}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{428A19DA-8B6D-4735-808D-0482C0D8B276}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF44339D-F18B-4229-8938-EBEAF94AE69F}
	EndGlobalSection
EndGlobal
